[Unit]
Description=Harvest {{ item.name }}

[Service]
Type=simple
ExecStart={{ docker_compose }} --env-file /opt/project/{{ project }}/producers/{{ item.name }}.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script harvest.php
RemainAfterExit=no
SyslogIdentifier=harvest {{ item.name }}

[Install]
WantedBy=multi-user.target
